.auth-body{
  background-color: $primary-color;
}

#forgotPasswordWrapper {
  .card {
    border: none;
    background-color: #5ab9ea;
    .card-body {
      padding: 1.25rem 5em;
      .admin-panel-text {
        color: $white-color;
        text-align: center;
        margin-bottom: 40px;
        h2 {
          font-size: 60pt;
          font-weight: 600;
          margin-bottom: 0px;
        }
        h3 {
          font-size: 22pt;
        }
      }
      #forgotPasswordForm {
        .form-control {
          border-radius: 18px;
          padding: .375rem 2rem;
          text-align: center;
          font-size: .975rem;
        }
        .field-icon {
          color: $gray-color;
          float: right;
          position: absolute;
          z-index: 99;
          right: 12px;
          top: 10px;
          font-size: 12pt;
          cursor: pointer;
        }
      }
      #buttonForgot {
        background-color: #72d7ff;
        border-color: #72d7ff;
        font-size: .975rem;
      }
      #loginLinkWrapper {
        a {
          display: block;
          text-align: left;
          margin-top: 7px;
          color: $white-color;
        }
      }
    }
  }
}

#forgotPasswordResponseWrapper {
  .card {
    border: none;
    background-color: #5ab9ea;
    .card-body {
      padding: 1.25rem 5em;
      .admin-panel-text {
        color: $white-color;
        text-align: center;
        margin-bottom: 40px;
        h2 {
          font-size: 60pt;
          font-weight: 600;
          margin-bottom: 0px;
        }
        h3 {
          font-size: 22pt;
        }
      }
      .responseWrapper {
        h4 {
          color: white;
          text-align: center;
        }
      }
    }
  }
}
